body {
	color: #000000;
	font-family:  tahoma, arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
  background-color: #E5EAF5;
  background-image: url("extras/styles/aimtecmoodyblues/bg_body_paleblue.jpg");	
	background-repeat: repeat-x;
}

/* the following is a fix for Firefox - removes padding added to bottom of images */
#imageBlock img {
  display: block
}

.contentTable {
  background-color: #ffffff;
  border-right: solid 1px #D1DAEF;
  border-left: solid 1px #D1DAEF;
  /*
  background-image: url("/extras/styles/aimtecmoodyblues/bground_belowbanner.gif");	
  background-position: "top right";
	background-repeat: no-repeat;
*/
}

.RecentDiscussions {
  background-color: #ffffff;
  border: solid 1px #D1DAEF;
  width: 100%;
  padding: 8;
  font-size: 9px;
}

.layoutColumnPadding {
  padding-left: 20px;
}

.subnavTable{
  padding: 0;
  margin: 0;
}

.subnav {
 background-color: #E8E9EA;
 padding-bottom: 8px;
 padding-top: 8px;
}

.middleContent {

padding-left: 10px;
padding-right: 10px;
}

.headerBar {
  background-image: url("extras/styles/aimtecmoodyblues/bg_header_grey.gif");	
	background-repeat: repeat-x;
}

.bannerTable {
  background-image: url("extras/styles/aimtecmoodyblues/bground_banner.html");	
	background-repeat: repeat-x;
}

.titleTable {
  background-color: #7697D2;
  background-image: url("extras/styles/aimtecmoodyblues/bground_navtitle.html");	
	background-repeat: no-repeat;
}

.nav {
  background: url("extras/styles/aimtecmoodyblues/bg_horizontalnav.gif") repeat-x;	
  background-color: #999999;
  height: 42px;
}


.search {
  background: url("extras/styles/aimtecmoodyblues/bg_print_search.gif") repeat-x;	
  border-top: solid white 1px;
  background-color: #3B4F6F;
  height: 30px;
}


.caption {
  background-color: #dddddd;
  font-size: 11px
}

#articleContent a {
	color: #999999;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}

#articleContent a:hover {
	color:#ff9900;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}

#articleContent h1 {
	color:#1F00CA;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}

#caseStudySpecs table {
  width: 250px;
  font-size: 11px;
	border-style: dashed;
	border-collapse: collapse;
	border-width: 2px;
	border-color: #666666;
	border-padding: 3px;
	padding: 6px;
	margin: 3px;
	background-color: #eeeeee;
}

#caseStudySpecs td {
  padding: 6px;
	background-color: #ffffff;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
}
/** main nav styles  **/


td.navbuttons a {
  font-size: 14px;
  font-weight: bold;
  color: #ffffff;
  text-decoration: none;
  padding: 0px 5px 0px 25px;
  width: 150px;
} 

td.navbuttons a:hover, p.navbuttons a:active {
  background-color: #D3F2FF;
  color: #000;
  background-repeat: no-repeat;
} 

/** end nav styles **/



/** alt nav styles - horizontal  **/

div#navcontainer
{
  background-color: #CAD8FF;
  border-top: solid 1px #FFFFFF;
  border-bottom: solid 1px #FFFFFF;
}

div#navcontainer ul
{
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  color: white;
  text-align: center;
  margin: 0;
  padding-bottom: 3px;
  padding-top: 3px;
  font-size: 11px;
}

div#navcontainer ul li
{
  display: inline;
  margin-left: -4px;
  font-size: 11px;
}

div#navcontainer ul li a
{
  padding: 3px 40px 3px 40px;
  color: white;
  text-decoration: none;
  border-right: 1px solid #fff;
  background-image: url("extras/styles/aimtecmoodyblues/bg-nav-gradientblue-off.jpg");	
  background-repeat: repeat-x;
  border-left: solid 1px #FFFFFF;
  border-right: solid 1px #FFFFFF;
  font-size: 11px;
}

div#navcontainer ul li a:hover
{
  background-color: #16008D;
  background-image: url("extras/styles/aimtecmoodyblues/bg-nav-gradientblue-on.jpg");	
  background-repeat: repeat-x;
  color: white;
  font-size: 11px;
}

#navcontainer li a#current { 
  background-color: #16008D;
  background-image: url("extras/styles/aimtecmoodyblues/bg-nav-gradientblue-on.jpg");	
  background-repeat: repeat-x;
  color: white;
  font-size: 11px;
}


/** end alt styles **/


/** submenu styles */

.submenu {
  margin-bottom: 0.5em;
}

#vertnavigation {
	width: 180px;
  font-size: 12px

}
#vertnavigation ul {
font-size: 12px;
	list-style: none;
	margin: 0;
	padding: 0px 0px 25px 0px;
  background-color: #CBCBCB;
  text-align: left;
}

#vertnavigation li {
  font-size: 12px;
	border-bottom: 1px solid #ffffff;
  margin:0;
  margin-left: 12px;
}

#vertnavigation li.parent {
  font-size: 12px;
	border-bottom: 1px solid #ffffff;
  margin:0;

}

#vertnavigation li.ancestor {
  font-size: 12px;
	border-bottom: 1px solid #ffffff;
  margin:0;
}

#vertnavigation li.child {
  font-size: 12px;
	border-bottom: 1px solid #ffffff;
  margin-left: 24px;
}

#vertnavigation li a:link, #vertnavigation li a:visited  {
  font-size: 12px;
	display: block;
	padding: 3px 3px 3px 0.5em;
	border-left: 12px solid #999999;
	border-right: 1px solid #BCD2FA;
	background-color: #BCD2FA;
	color: #0D365F;
	text-decoration: none;
  background-image: url("extras/styles/aimtecmoodyblues/bg_vertnav_off.gif");
}

#vertnavigation li.ancestor a:link, #vertnavigation li.ancestor a:visited  {
  font-size: 12px;
	display: block;
	padding: 3px 3px 3px 0.5em;
	border-left: 12px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #BCD2FA;
	background-color: #BCD2FA;
	color: #000;
	text-decoration: none;
  background-image: url("extras/styles/aimtecmoodyblues/bg_vertnav_on.gif");
}

#vertnavigation li.child a:link, #vertnavigation li.child a:visited  {
  font-size: 12px;
	display: block;
	padding: 3px 3px 3px 0.5em;
	border-left: 12px solid #999999;
	border-right: 1px solid #D6E3FB;
	background-color: #D6E3FB;
	color: #0D365F;
	text-decoration: none;
  background-image: url("extras/styles/aimtecmoodyblues/bg_vertnav_off.gif");
}


#vertnavigation li a:hover {
	background-color: #336699;
	color: #FFFFFF;
      background-image: url("extras/styles/aimtecmoodyblues/bg_vertnav_on.gif");
}

#vertnavigation li.child a:hover {
	background-color: #666666;
	color: #FFFFFF;
  background-image: url("extras/styles/aimtecmoodyblues/bg_vertnav_on.gif");
}

#vertnavigation li a#current { 
  background-color: #336699;
  color: #fff;
  font-weight: bold;
  background-image: url("extras/styles/aimtecmoodyblues/bg_vertnav_on.gif");
}
 
#vertnavigation li a#ancestor { 
  background-color: #000066;
  color: white;
}

.menutitle {
  cursor:pointer;
  display: block;
  padding: 3px 3px 3px 0.5em;
  border-left: 12px solid #999966;
  border-right: 1px solid #D8D8AC;
  background-color: #626221;
  color: #FFFFFF;
  text-decoration: none;
}

/** end submenu styles  **/




.nav,  A.nav:hover, .verticalMenu {
  font-size: 12px;
  text-decoration: none;
}

.pageTitle, .pageTitle A {
  font-size: 30px;
}

input:focus, textarea:focus {
  background-color: #ffffff;
}

input, textarea, select {
  -moz-border-radius: 1px;
  background-color: #F0F5FF;
  color: #000000;
  border: solid 1px #CAD8FF;
}




.date {
	color: #393C3C;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}



.content{
	color: #000000;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
}

#footer {
  color: #ffffff;
  font-size: 11px
}

#footer a {
color:#ffffff;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}

#footer a:hover {
color:#ffffff;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}

#printLink a {
color:#ffffff;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}

#printLink a:hover {
color:#ffffff;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}

a {
	color:#315D89;
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	text-decoration: underline;
}

a:hover{
	color:#666666; 
	font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
}

.adminBar {
  background-color: #CCCCCC;
  font-family: helvetica, arial;
}
.tableMenu {
  background-color: #CCCCCC;
  font-size: 10pt;
  font-family: Helvetica, Arial;
}
.tableMenu a {
  font-size: 10pt;
  text-decoration: none;
}
.tableHeader {
  background-color: #CECECE;
  font-size: 10pt;
  font-family: Helvetica, Arial;
}
.tableData {
  font-size: 10pt;
  font-family: Helvetica, Arial;
}
.pollColor {
  background-color: #CCCCCC;
  border: thin solid #393C3C;
}
.pagination {
  font-family: helvetica, arial;
  font-size: 8pt;
  text-align: center;
}

h1 {
  font-family: tahoma, arial, verdana, helvetica;
  margin-left: 3px;
  margin-bottom: 10px;
  margin-top: 3px;
  font-size: 18px;
  color: #5A4E65;
}

h1.pageTitle {
  font-family: tahoma, arial, verdana, helvetica;
  margin-bottom: 0px;
  margin-top: 3px;
  font-size: 18px;
	color: #5A4E65;
}

h1.headerTitle {
  font-family: tahoma, arial, verdana, helvetica;
  margin-bottom: 0px;
  margin-top: 3px;
	color: #ffffff;
}

h2 {
  font-family: tahoma, arial, verdana, helvetica;
  font-size: 15px;
  margin-bottom: 0px;
  margin-top: 3px;
	color: #999999;
}

h3, h4, h5, h6 {
  font-family: tahoma, arial, verdana, helvetica;
  margin-bottom: 0px;
  margin-top: 3px;
  color: #999999;
}



.tab {
  border: 1px solid black;
  background-color: #eeeeee;
}
.tabBody {
  border: 1px solid black;
  border-top: 1px solid black;
  border-left: 1px solid black;
  background-color: #dddddd; 
}
div.tabs {
  font-size: 14px;
}
.tabHover {
  background-color: #cccccc;
}
.tabActive { 
  background-color: #dddddd; 
}

#eventCalendar table {
  border: 1px solid #336699; border-collapse: collapse; 
} 
  
#eventCalendar td {
  border: 1px solid #999999; border-collapse: collapse; 
  text-align: center;
}

.faqQuestion {
  font-size: 18px;
  font-weight: bold;
} 

/* hide from ie on mac \*/
		
#flashcontent {
	height: 100%;
}
	/* end hide */

